<?xml version="1.0" encoding="utf-8" ?>
<!-- The reports from http://ssrs.componentone.com:8000/ReportServer -->
<Documents>
    <SelectedDocument>
        <CategoryName>AdventureWorks</CategoryName>
        <DocumentName>Company Sales</DocumentName>
    </SelectedDocument>

    <Category Name="AdventureWorks" Title="Adventure Works">
        <Document>
            <DocumentName>Company Sales</DocumentName>
            <DocumentTitle>Company Sales</DocumentTitle>
            <DocumentPath>AdventureWorks/Company Sales</DocumentPath>
        </Document>
        <Document>
            <DocumentName>Customers Near Stores</DocumentName>
            <DocumentTitle>Customers Near Stores</DocumentTitle>
            <DocumentPath>AdventureWorks/Customers Near Stores</DocumentPath>
        </Document>
        <Document>
            <DocumentName>Employee Sales Summary Detail</DocumentName>
            <DocumentTitle>Employee Sales Summary Detail</DocumentTitle>
            <DocumentPath>AdventureWorks/Employee Sales Summary Detail</DocumentPath>
        </Document>
        <Document>
            <DocumentName>Product Catalog</DocumentName>
            <DocumentTitle>Product Catalog</DocumentTitle>
            <DocumentPath>AdventureWorks/Product Catalog</DocumentPath>
        </Document>
        <Document>
            <DocumentName>Product Line Sales</DocumentName>
            <DocumentTitle>Product Line Sales</DocumentTitle>
            <DocumentPath>AdventureWorks/Product Line Sales</DocumentPath>
        </Document>
        <Document>
            <DocumentName>Sales by Region</DocumentName>
            <DocumentTitle>Sales by Region</DocumentTitle>
            <DocumentPath>AdventureWorks/Sales by Region</DocumentPath>
        </Document>
        <Document>
            <DocumentName>Store Contacts</DocumentName>
            <DocumentTitle>Store Contacts</DocumentTitle>
            <DocumentPath>AdventureWorks/Store Contacts</DocumentPath>
        </Document>
        <Document>
            <DocumentName>Territory Sales Drilldown</DocumentName>
            <DocumentTitle>Territory Sales Drilldown</DocumentTitle>
            <DocumentPath>AdventureWorks/Territory Sales Drilldown</DocumentPath>
        </Document>
    </Category>
</Documents>